payload:
  - DOMAIN,instant.arubanetworks.com
  - DOMAIN,setmeup.arubanetworks.com
  - DOMAIN,router.asus.com
  - DOMAIN,www.asusrouter.com
  - DOMAIN-SUFFIX,hiwifi.com
  - DOMAIN-SUFFIX,leike.cc
  - DOMAIN-SUFFIX,miwifi.com
  - DOMAIN-SUFFIX,my.router
  - DOMAIN-SUFFIX,p.to
  - DOMAIN-SUFFIX,peiluyou.com
  - DOMAIN-SUFFIX,phicomm.me
  - DOMAIN-SUFFIX,router.ctc
  - DOMAIN-SUFFIX,routerlogin.com
  - DOMAIN-SUFFIX,tendawifi.com
  - DOMAIN-SUFFIX,zte.home
  - DOMAIN-SUFFIX,tplogin.cn
  - DOMAIN-SUFFIX,wifi.cmcc 
  - IP-CIDR,0.0.0.0/8,no-resolve
  - IP-CIDR,10.0.0.0/8,no-resolve
  - IP-CIDR,100.64.0.0/10,no-resolve
  - IP-CIDR,127.0.0.0/8,no-resolve
  - IP-CIDR,172.16.0.0/12,no-resolve
  - IP-CIDR,192.168.0.0/16,no-resolve
  - IP-CIDR,198.18.0.0/16,no-resolve  
  - IP-CIDR,224.0.0.0/4,no-resolve
  - IP-CIDR6,::1/128,no-resolve
  - IP-CIDR6,fc00::/7,no-resolve
  - IP-CIDR6,fe80::/10,no-resolve
  - IP-CIDR6,fd00::/8,no-resolve
